{
	"name": "form/nc/report/stock-value/init.json",
	"rec": "form/nc/report/stock-value/rec.json",
	"arr": "form/nc/report/stock-value/arr.json",
	"hdr": "form/nc/report/stock-value/hdr.json",
	"grid": "form/nc/report/stock-value/grid.json",
	"javascript": "form/nc/report/stock-value/stock-value.js",
	"layout": "form/nc/report/stock-value/stock-value.json",
	"lua": "form/nc/report/stock-value/stock-value.lua"
}
